/*********************************************************************************************************************************

		【部品】コンテンツ１

*********************************************************************************************************************************/


/*お知らせ一覧 01（トップページ部品）･･･････････････････････････････*/
#listNewsTP01{
	display:inline-block;
	width:100%;
}
	#listNewsTP01_list,
	#listNewsTP01_list *{
		display:inline-block;
		width:100%;
	}
	#listNewsTP01_list{
		width:100%;
		max-width:816px;
		padding:35px 50px;
		box-sizing:border-box;
		background-color:var(--Gray_00);
	}
		#listNewsTP01_list>li{
			padding:20px 0;
		}
		#listNewsTP01_list>li:first-of-type{
			padding:0 0 15px 0;
		}
		#listNewsTP01_list>li:last-of-type{
			padding:15px 0 0 0;
		}
		#listNewsTP01_list>li:nth-of-type(n+2){/*2番目以降*/
			border-top:solid 1px var(--Gray_02);
		}
			#listNewsTP01_list>li>a{
				height:64px;
			}
			#listNewsTP01_list>li>a:nth-of-type(n+2){/*2番目以降*/
			}
				#listNewsTP01_list>li>a>p{
					height:100%;
					width:112px;
					overflow:hidden;
					float:left;
				}
					#listNewsTP01_list>li>a>p>img{/*サムネイル画像*/
						height:100%;
						width:100%;
						object-fit:cover;
						object-position:center center;
					}
					#listNewsTP01_list>li>a>p>img:hover{
						opacity:1;
					}
					#listNewsTP01_list>li>a:hover p>img{
						transform:scale(1.2);/*拡大・縮小*/
						transition:0.4s ease-out;/*秒*/
						transform-origin:center center;/*軸*/
					}
					#listNewsTP01_list>li>a>div{/*2025.01.01、記事タイトル*/
						height:64px;
						width:calc(100% - 137px);
						box-sizing:border-box;
						overflow:hidden;
						float:right;
					}
						#listNewsTP01_list>li>a>div>span{/*2025.01.01*/
							color:var(--Gray_05);
							font-weight:bold;
						}
						#listNewsTP01_list>li>a:hover div>span{
							color:var(--Cyan_03);
						}
						#listNewsTP01_list>li>a>div>p{/*記事タイトル*/
							margin-top:0.5em;
							color:black;
							text-align-last:left;
						}
						#listNewsTP01_list>li>a:hover div>p{
							color:var(--Cyan_03);
						}
		#listNewsTP01_list + p.btn_more01L{/*○○一覧、詳しくはこちら*/
			min-width:816px !important;
			max-width:816px !important;
		}
			#listNewsTP01_list + p.btn_more01L>a{
				color:var(--Cyan_03) !important;
			}


/*お知らせ一覧 02（トップページ部品）･･･････････････････････････････*/
#listNewsTP02{
	display:inline-block;
	width:100%;
}
	#listNewsTP02_list,
	#listNewsTP02_list *{
		display:inline-block;
		width:100%;
	}
	#listNewsTP02_list{
		max-width:1000px;
		box-sizing:border-box;
	}
		#listNewsTP02_list>li{
			width:462px;
			padding-bottom:25px;
			float:left;
		}
		#listNewsTP02_list>li:nth-of-type(even){/*偶数番目*/
			float:right;
		}
		#listNewsTP02_list>li:nth-of-type(n+3){/*3番目以降*/
			padding-top:30px;
			border-top:solid 1px var(--Gray_02);
		}
			#listNewsTP02_list>li>a{
				height:98px;
			}
			#listNewsTP02_list>li>a:hover{
				opacity:1;
			}
				#listNewsTP02_list>li>a>p{/*サムネイル画像*/
					height:100%;
					width:144px;
					overflow:hidden;
					float:left;
				}
					#listNewsTP02_list>li>a>p>img{/*画像*/
						height:94px;
						overflow-y:hidden;
						width:100%;
						object-fit:cover;
						object-position:center center;
					}
					#listNewsTP02_list>li>a>p>img:hover{
						opacity:1;
					}
					#listNewsTP02_list>li>a:hover p>img{
						transform:scale(1.2);/*拡大・縮小*/
						transition:0.4s ease-out;/*秒*/
						transform-origin:center center;/*軸*/
					}
				#listNewsTP02_list>li>a>div{/*2025.01.01、記事タイトル*/
					height:100px;
					max-height:100px;
					width:calc(100% - 158px);
					box-sizing:border-box;
					overflow:hidden;
					float:right;
				}
					#listNewsTP02_list>li>a>div>p{/*記事タイトル*/
						height:56px;
						min-height:56px;
						max-height:56px;
						width:100%;
						float:left;
						overflow-y:hidden;
						color:black;
						font-weight:bold;
						text-align-last:left;
					}
					#listNewsTP02_list>li>a:hover div>p{
						opacity:0.6;
					}
					#listNewsTP02_list>li>a>div>span.day{/*2025.01.01*/
						width:auto;
						margin-top:22px;
						color:gray;
						font-size:13px;
						line-height:1.0em;
						float:left;
					}
					#listNewsTP02_list>li>a>div>span.tag{/*タグ名*/
						width:auto;
						margin-top:13px;
						padding:5px 7px;
						color:var(--Cyan_02);
						font-size:13px;
						line-height:1.0em;
						border:solid 1px var(--Cyan_02);
						float:right;
					}
					#listNewsTP02_list>li>a:hover div>span{
						filter:brightness(175%);/*明るさ効果（オリジナル画像は100%）*/
						filter:saturate(175%);/*彩度効果（オリジナル画像は100%）*/
					}
			#listNewsTP02_list + p.btn_more01L>a{
				color:var(--Cyan_03) !important;
			}


/*お知らせ一覧 03（トップページ部品）･･･････････････････････････････*/
#listNewsTP03{
	display:inline-block;
	width:100%;
}
	#listNewsTP03_list,
	#listNewsTP03_list *{
		display:inline-block;
		width:100%;
	}
	#listNewsTP03_list{
		max-width:1000px;
		box-sizing:border-box;
		border-top:solid 1px var(--Gray_05);
		border-bottom:solid 1px var(--Gray_05);
		box-sizing:border-box;
	}
		#listNewsTP03_list>li{
			width:462px;
			padding-top:30px;
			padding-bottom:25px;
			float:left;
		}
		#listNewsTP03_list>li:nth-of-type(even){/*偶数番目*/
			float:right;
		}
		#listNewsTP03_list>li:nth-of-type(n+3){/*3番目以降*/
			border-top:solid 1px var(--Gray_02);
		}
			#listNewsTP03_list>li>a{
				height:98px;
			}
			#listNewsTP03_list>li>a:hover{
				opacity:1;
			}
				#listNewsTP03_list>li>a>p{/*サムネイル画像*/
					height:100%;
					width:144px;
					overflow:hidden;
					float:right;
				}
					#listNewsTP03_list>li>a>p>img{/*画像*/
						height:94px;
						overflow-y:hidden;
						width:100%;
						object-fit:cover;
						object-position:center center;
					}
					#listNewsTP03_list>li>a>p>img:hover{
						opacity:1;
					}
					#listNewsTP03_list>li>a:hover p>img{
						transform:scale(1.2);/*拡大・縮小*/
						transition:0.4s ease-out;/*秒*/
						transform-origin:center center;/*軸*/
					}
				#listNewsTP03_list>li>a>div{/*2025.01.01、記事タイトル*/
					height:100px;
					max-height:100px;
					width:calc(100% - 158px);
					box-sizing:border-box;
					overflow:hidden;
					float:left;
				}
					#listNewsTP03_list>li>a>div>p{/*記事タイトル*/
						height:56px;
						min-height:56px;
						max-height:56px;
						width:100%;
						float:left;
						overflow-y:hidden;
						color:black;
						font-weight:bold;
						text-align-last:left;
					}
					#listNewsTP03_list>li>a:hover div>p{
						opacity:0.6;
					}
					#listNewsTP03_list>li>a>div>span.day{/*2025.01.01*/
						width:auto;
						margin-top:22px;
						color:gray;
						font-size:13px;
						line-height:1.0em;
						float:left;
					}
					#listNewsTP03_list>li>a>div>span.tag{/*タグ名*/
						width:auto;
						margin-top:13px;
						padding:5px 7px;
						color:var(--Cyan_02);
						font-size:13px;
						line-height:1.0em;
						border:solid 1px var(--Cyan_02);
						float:right;
					}
					#listNewsTP03_list>li>a:hover div>span{
						filter:brightness(175%);/*明るさ効果（オリジナル画像は100%）*/
						filter:saturate(175%);/*彩度効果（オリジナル画像は100%）*/
					}
			#listNewsTP03_list + p.btn_more01L>a{
				color:var(--Cyan_03) !important;
			}


/*お知らせ一覧 06（トップページ部品）･･･････････････････････････････*/
#listNewsTP06{
	display:inline-block;
	width:100%;
}
	#listNewsTP06_list,
	#listNewsTP06_list *{
		display:inline-block;
		width:100%;
	}
	#listNewsTP06_list{
		max-width:1000px;
		padding:25px 0;
		border-top:solid 1px black;
		border-bottom:solid 1px black;
		box-sizing:border-box;
	}
		#listNewsTP06_list>li{
			width:460px;
			float:left;
		}
		#listNewsTP06_list>li:nth-of-type(even){/*偶数番目*/
			float:right;
		}
		#listNewsTP06_list>li:nth-of-type(n+3){/*3番目以降*/
			border-top:solid 1px var(--Gray_03);
		}
			#listNewsTP06_list>li>a{
				padding:25px 0;
				box-sizing:border-box;
			}
				#listNewsTP06_list>li>a>div{/*店名、住所、TEL*/
					position:relative;
					height:130px;
					max-height:130px;
					width:calc(100% - 180px);
					max-width:calc(100% - 180px);
					box-sizing:border-box;
					overflow:visible;
					float:left;
				}
					#listNewsTP06_list>li>a>div>strong{/*店名*/
						width:calc(100% - 30px);
						max-width:calc(100% - 30px);
						padding-left:1.0em;
						font-size:19px;
						color:white;
						box-sizing:border-box;
						background-color:var(--Cyan_04);
					}
					#listNewsTP06_list>li>a>div>p{/*住所、TEL*/
						margin-top:0.4em;
						line-height:1.7em;
					}
						#listNewsTP06_list>li>a>div>p>img{/*TEL画像*/
							height:1.0em;
							width:auto;
							margin:0.5em 0 auto auto;
							float:left;
						}
						#listNewsTP06_list>li>a>div>p>span{/*TEL*/
							max-width:250px !important;
							float:left;
						}
					#listNewsTP06_list>li>a>div>div{/*提供サービス・アイコン*/
							position:absolute;
							left:0;
							bottom:0;
							height:15px;
							width:calc(100% - 30px);
					}
						#listNewsTP06_list>li>a>div>div>ol{
							display:inline-block;
							width:auto;
							float:right;
						}
							#listNewsTP06_list>li>a>div>div>ol>li{
								height:15px;
								width:15px;
								float:left;
							}
							#listNewsTP06_list>li>a>div>div>ol>li:nth-of-type(n+2){/*2番目以降*/
								margin-left:9px;
							}
								#listNewsTP06_list>li>a>div>div>ol>li>img{
									height:15px;
									width:15px;
									object-fit:contain;
									object-position:center center;/*上に合わせる場合は「center top」*/
								}
				#listNewsTP06_list>li>a>p{/*サムネイル画像*/
					height:130px;
					width:180px;
					overflow:hidden;
					float:right;
				}
					#listNewsTP06_list>li>a>p>img{/*画像*/
						height:130px;
						width:180px;
						object-fit:cover;
						object-position:center center;
						transform-origin:center center;/*アニメーション・基準点*/
					}
					#listNewsTP06_list>li>a>p>img{/*1番目*/
							animation:imgHover2_zoomOut 0.25s ease-out forwards;
					}
					#listNewsTP06_list>li>a:hover >p>img{/*1番目*/
							animation:imgHover2_zoomIn 0.25s ease-out forwards;
					}
			#listNewsTP06_list + .btn_more01L>a{/*店舗情報一覧 ＞*/
				color:var(--Cyan_03);
			}


/*お知らせ一覧 10（トップページ部品）･･･････････････････････････････*/
section:has(#listNewsTP10){/*背景色*/
	padding:80px 0;
	background-color:var(--Cyan_03);
}
#listNewsTP10{
	display:inline-block;
	width:100%;
}
	#listNewsTP10>em{
		color:var(--Cyan_01) !important;
	}
	#listNewsTP10>h2{
		color:white !important;
	}
	#listNewsTP10_list,
	#listNewsTP10_list *{
		display:inline-block;
		width:100%;
		color:white;
	}
	#listNewsTP10_list{
		max-width:816px;
		padding:28px 0;
		border-top:solid 1px rgba(255, 255, 255, 0.3);
		border-bottom:solid 1px rgba(255, 255, 255, 0.3);
		box-sizing:border-box;
	}
		#listNewsTP10_list>li{
			height:45px;
			overflow-y:hidden;
		}
		#listNewsTP10_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:25px;
		}
			#listNewsTP10_list>li>a{
			}
				#listNewsTP10_list>li>a>div.tag{/*タグ名*/
					width:154px;
					background-color:var(--Cyan_04);
					float:left;
				}
					#listNewsTP10_list>li>a>div.tag>span{/*タグ名*/
						display:table-cell;
						vertical-align:middle;
						height:45px;
						width:137px;
						padding-left:14px;
						color:white;
						font-size:15px;
						line-height:1.0em;
						white-space:nowrap;/*改行禁止*/
						clear:both;
					}
				#listNewsTP10_list>li>a>div.txt{/*記事タイトル、2025.01.01*/
					height:100%;
					width:calc(100% - 175px);
					float:right;
				}
					#listNewsTP10_list>li>a>div.txt>p:first-of-type{/*記事タイトル*/
						height:45px;
						width:100%;
						max-width:calc(100% - 140px);
						float:left;
					}
						#listNewsTP10_list>li>a>div.txt>p:first-of-type>span{
							display:table-cell;
							vertical-align:middle;
							height:45px;
							width:100%;
							font-size:15px;
							line-height:1.5em;
						}
					#listNewsTP10_list>li>a>div.txt>p:last-of-type{/*2025.01.01*/
						height:45px;
						width:85px;
						float:right;
					}
						#listNewsTP10_list>li>a>div.txt>p:last-of-type>span{
							display:table-cell;
							vertical-align:middle;
							height:45px;
							width:85px;
							color:var(--Cyan_01);
							font-size:15px;
							line-height:1.0em;
							white-space:nowrap;/*改行禁止*/
						}
	#listNewsTP10_list + .btn_more01L{/*詳しくはこちら*/
		min-width:816px !important;
		max-width:816px !important;
	}
		#listNewsTP10_list + .btn_more01L>a{
			color:var(--Gray_01);
		}


/*ピックアップ！一覧 01（トップページ部品）･････････････････････････*/
.PickupList01TP{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.PickupList01TP_list{/*リスト*/
		display:inline-block;
		width:1000px;
	}
		.PickupList01TP_list *{
			display:inline-block;
		}
		.PickupList01TP_list>li{
			height:200px;
			width:238px;
			margin-left:16px;
			border:1px solid var(--Gray_01);
			box-sizing:border-box;
			border-radius:3px;
			overflow:hidden;
			background-color:var(--Gray_00);
			float:left;
		}
		.PickupList01TP_list>li:first-of-type{/*特設記事*/
			height:424px;
			width:744px;
		}
		.PickupList01TP_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:24px;
		}
		.PickupList01TP_list>li:first-of-type,
		.PickupList01TP_list>li:nth-of-type(4){/*上から1,4番目*/
			margin-left:0;
		}
			.PickupList01TP_list>li>a{
				position:relative;
				height:200px;
				width:238px;
				overflow:hidden;
			}
			.PickupList01TP_list>li>a:hover{
				opacity:1.0;
			}
			.PickupList01TP_list>li:first-of-type>a{/*1番の注目記事*/
				height:424px;
				width:746px;
			}
			.PickupList01TP_list>li>a>img{/*サムネイル画像*/
				z-index:10;
				position:absolute;
				left:0;
				top:0;
				height:100%;
				width:100%;
				object-fit:cover;
				object-position:center center;
				overflow:hidden;
				transform-origin:center center;/*アニメーション・基準点*/
			}
			.PickupList01TP_list>li:first-of-type>a>img{/*1番目*/
					animation:PickupList01TP_01zoomOut 0.25s ease-out forwards;
			}
			.PickupList01TP_list>li:first-of-type>a:hover img{/*1番目*/
					animation:PickupList01TP_01zoomIn 0.25s ease-out forwards;
			}
			.PickupList01TP_list>li:nth-of-type(n+2)>a>img{/*2番目以降*/
					animation:PickupList01TP_01zoomOut 0.25s ease-out forwards;
			}
			.PickupList01TP_list>li:nth-of-type(n+2)>a:hover img{/*2番目以降*/
					animation:PickupList01TP_01zoomIn 0.25s ease-out forwards;
			}


			/*PICK UP アニメーション 1･････････････････････････*/
			@keyframes PickupList01TP_01zoomIn{
				from{/*デフォルト*/
						transform:scale(1.0);
				}
				to{
						transform:scale(1.12);
				}
			}
			@keyframes PickupList01TP_01zoomOut{
				from{/*デフォルト*/
						transform:scale(1.12);
				}
				to{
						transform:scale(1.0);
				}
			}
			/*PICK UP アニメーション 2･････････････････････････*/
			@keyframes PickupList01TP_02zoomIn{
				from{/*デフォルト*/
						transform:scale(1.0);
				}
				to{
						transform:scale(1.2);
				}
			}
			@keyframes PickupList01TP_02zoomOut{
				from{/*デフォルト*/
						transform:scale(1.2);
				}
				to{
						transform:scale(1.0);
				}
			}
			/*･････････････････････････････････････････････････*/


				.PickupList01TP_list>li>a>strong{/*サブタイトル*/
					z-index:20;
					position:absolute;
					left:0;
					bottom:0;
					max-height:45px;
					width:100%;
					padding:3px 10px;
					color:white;
					font-size:13px;
					font-weight:normal;
					line-height:1.5em;
					letter-spacing:0;
					box-sizing:border-box;
					background-color:rgba(0, 0, 0, 0.75);
				}
			.PickupList01TP_list + p.btn_more01L>a{/*PICK UP ! 一覧へ ＞*/
				color:var(--Cyan_03) !important;
			}


/*スライドエリア（横2列）･･･････････････････････････････････････････*/
#slideY2{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	#slideY2>div{/*スライド表示域*/
		position:relative;
		display:inline-block;
		height:390px;
		width:1000px;
		max-width:1000px;
		border:solid 1px var(--Gray_02);
		box-sizing:border-box;
		overflow:hidden;
	}
		#slideY2>div>img{/*前へ・次へボタン*/
			z-index:100;
			position:absolute;
			display:inline-block;
			top:0;
			left:0;
			right:auto;
			bottom:48px;
			margin:auto;
			pointer-events:auto;
			cursor:pointer;
		}
		#slideY2>div>img.btn_slideY2_next{/*次へボタン*/
			left:auto;
			right:0;
		}
		#slideY2>div>ul{/*スライド物全体（全てのカード）*/
			display:inline-block;
			height:390px;
			max-height:390px;
			background-color:white;
		}
			#slideY2>div>ul>li{/*カード（1枚）*/
				display:inline-block;
				height:390px;
				width:500px;
				float:left;
			}
				#slideY2>div>ul>li>a{
					display:inline-block;
					height:390px;
					width:100%;
				}
				#slideY2>div>ul>li>a:hover{
					opacity:1;
					color:var(--Cyan_03);
				}
				#slideY2>div>ul>li>a:hover div>img{
					transform:scale(1.2);/*拡大・縮小*/
					transition:0.4s ease-out;/*秒*/
					transform-origin:center center;/*軸*/
				}
						#slideY2>div>ul>li>a>div{/*サムネイル画像*/
							height:200px;
							width:100%;
							overflow:hidden;
						}
							#slideY2>div>ul>li>a>div>img{
								height:200px;
								width:100%;
								object-fit:cover;
								object-position:center center;

								/*a:hoverからの戻りアニメ*/
								transform:scale(1.0);/*拡大・縮小*/
								transition:0.4s ease-out;/*秒*/
							}
						#slideY2>div>ul>li>a>p{/*本文*/
							height:190px;
							width:100%;
							padding:32px 50px 0 50px;
							border-top:solid 1px var(--Gray_02);
							border-right:solid 1px var(--Gray_02);
							box-sizing:border-box;
						}


/*スライドエリア（横3列）･･･････････････････････････････････････････*/
section:has(#slideY3){
	padding:80px 0;
	background-color:var(--Gray_00);
}
#slideY3{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	#slideY3>div{/*スライド表示域*/
		position:relative;
		display:inline-block;
		height:370px;
		width:1000px;
		overflow:hidden;
		border:solid 1px var(--Gray_02);
		box-sizing:border-box;
	}
		#slideY3>div>img{/*前へ・次へボタン*/
			z-index:100;
			position:absolute;
			display:inline-block;
			top:0;
			left:0;
			right:auto;
			bottom:10px;
			margin:auto;
			pointer-events:auto;
			cursor:pointer;
		}
		#slideY3>div>img.btn_slideY3_next{/*次へボタン*/
			left:auto;
			right:0;
		}
		#slideY3>div>ul{/*スライド物全体（全てのカード）*/
			display:inline-block;
			height:370px;
			max-height:370px;
			width:1000px;
			background-color:white;
		}
			#slideY3>div>ul>li{/*カード（1枚）*/
				display:inline-block;
				height:370px;
				width:333px;
				float:left;
			}
				#slideY3>div>ul>li>a{
					position:relative;
					display:inline-block;
					height:370px;
					width:100%;
				}
				#slideY3>div>ul>li>a:hover{
					opacity:1;
					color:var(--Cyan_03);
				}
				#slideY3>div>ul>li>a:hover div>img{
					transform:scale(1.2);/*拡大・縮小*/
					transition:0.4s ease-out;/*秒*/
					transform-origin:center center;/*軸*/
				}
					#slideY3>div>ul>li>a>div{/*サムネイル画像*/
						z-index:10;
						position:relative;
						height:208px;
						width:100%;
						overflow:hidden;
					}
						#slideY3>div>ul>li>a>div>span{
							z-index:20;
							position:absolute;
							top:0;
							left:0;
							padding:2px 18px;
							color:white;
						}
						#slideY3>div>ul>li:nth-of-type(4n+1)>a>div>span{/*4の倍数+1番目(1,5,9…)*/
							background-color:var(--Category_01);
						}
						#slideY3>div>ul>li:nth-of-type(4n+2)>a>div>span{/*4の倍数+2番目(2,6,10…)*/
							background-color:var(--Category_02);
						}
						#slideY3>div>ul>li:nth-of-type(4n+3)>a>div>span{/*4の倍数+3番目(3,7,11…)*/
							background-color:var(--Category_03);
						}
						#slideY3>div>ul>li:nth-of-type(4n+4)>a>div>span{/*4の倍数+4番目(4,8,12…)*/
							background-color:var(--Category_04);
						}
						#slideY3>div>ul>li>a>div>img{
							height:208px;
							width:100%;
							object-fit:cover;
							object-position:center center;

							/*a:hoverからの戻りアニメ*/
							transform:scale(1.0);/*拡大・縮小*/
							transition:0.4s ease-out;/*秒*/
						}
					#slideY3>div>ul>li>a>p{/*本文*/
						height:162px;
						width:100%;
						padding:20px 30px 0 30px;
						font-weight:bold;
						letter-spacing:0;
						line-height:1.5em;
						border-top:solid 1px var(--Gray_02);
						border-right:solid 1px var(--Gray_02);
						box-sizing:border-box;
					}
					#slideY3>div>ul>li>a>span{/*2025.01.01*/
						position:absolute;
						left:30px;
						bottom:25px;
						color:gray;
						font-size:14px;
						line-height:1.0em;
					}


/*カード4列････････････････････････････････････････････････････････*/
section:has(.cardY4){
}
	section:has(.cardY4)>div{
		max-width:100% !important;
	}
.cardY4{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	.cardY4>div{/*全てのカード表示エリア*/
		position:relative;
		z-index:10;
		display:inline-block;
		width:100%;
		padding:80px 0;
		text-align:center;
		text-align-last:center;
	}
		.cardY4>div>img{/*背景画像*/
			z-index:0;
			position:absolute;
			top:0;
			left:0;
			height:100%;
			width:100%;
			filter:var(--imgFilter_01);/*画像フィルター*/
		}
		.cardY4>div>ul{/*リスト*/
			z-index:110;
			position:relative;
			z-index:50;
			display:inline-block;
			width:990px;
		}
			.cardY4>div>ul>li{/*カード（1枚）*/
				height:300px;
				width:240px;
				float:left;
			}
			.cardY4>div>ul>li:nth-of-type(n+2){/*2番目以降*/
				margin-left:10px;
			}
			.cardY4>div>ul>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
				margin-left:0;
			}
			.cardY4>div>ul>li:nth-of-type(n+5){/*5番目以降*/
				margin-top:12px;
			}
				.cardY4>div>ul>li>a{
					display:inline-block;
					height:300px;
					width:100%;
					text-align:center;
					text-align-last:center;
					background-color:white;
				}
				.cardY4>div>ul>li>a:hover{
					opacity:1;
				}
					.cardY4>div>ul>li>a:hover p{
						color:var(--Cyan_03);
					}
				.cardY4>div>ul>li>a:hover div>img{
					transform:scale(1.25);/*拡大・縮小*/
					transition:0.4s ease-out;/*秒*/
					transform-origin:center center;/*軸*/
				}
						.cardY4>div>ul>li>a>*{
							display:inline-block;
						}
						.cardY4>div>ul>li>a>h3{/*カードタイトル*/
							height:auto;
							width:100%;
							margin-top:21px;
							text-align:center;
							text-align-last:center;
						}
						.cardY4>div>ul>li>a>div{/*サムネイル画像*/
							height:100px;
							width:150px;
							margin-top:14px;
							overflow:visible;
						}
							.cardY4>div>ul>li>a>div>img{
								height:100px;
								width:150px;
								object-fit:cover;
								object-position:center center;

								/*a:hoverからの戻りアニメ*/
								transform:scale(1.0);/*拡大・縮小*/
								transition:0.4s ease-out;/*秒*/
							}
						.cardY4>div>ul>li>a>p{/*カードのテキスト*/
							max-height:100px;
							width:180px;
							margin-top:14px;
							line-height:1.6em;
							letter-spacing:0.02em;
						}


/*アクセスマップ01･････････････････････････････････････････････････*/
.accessMap01{
	display:inline-block;
	width:100%;
}
	.accessMap01>div{
		position:relative;
		display:inline-block;
		height:auto;
		width:1000px;
	}
		.accessMap01>div>ul{/*テキストエリア*/
			display:inline-block;
			height:auto;
			width:50%;
			padding:30px 40px;
			box-sizing:border-box;
			background-color:var(--Gray_00);
			float:left;
		}
			.accessMap01>div>ul>li{
				display:inline-block;
				height:auto;
				width:100%;
			}
				.accessMap01>div>ul>li>ul{
					display:inline-block;
					height:auto;
					width:100%;
				}
					.accessMap01>div>ul>li>ul>li{
						display:inline-block;
						height:auto;
						width:100%;
					}
					.accessMap01>div>ul>li>ul>li:nth-of-type(n+2){/*2番目以降*/
						margin-top:30px;
					}
						.accessMap01>div>ul>li>ul>li>strong{/*お車でお越しの方*/
							display:inline-block;
							font-size:16px;
							color:var(--Cyan_03);
						}
						.accessMap01>div>ul>li>ul>li>p{/*都心環状線 芝園橋 5分～10分*/
							display:inline-block;
							width:100%;
							max-width:100%;
							margin-top:5px;
						}

		/*Google Map*/
		.accessMap01>div>iframe.mapField{
			display:inline-block;
			position:absolute;
			height:100%;
			width:50%;
			max-width:500px;
			float:right;
		}


/*アクセスマップ02･････････････････････････････････････････････････*/
.accessMap02{
	display:inline-block;
	width:100%;
}
	.accessMap02>div{/*マップエリア*/
		display:inline-block;
		height:auto;
		width:100%;
		max-width:1000px;
		text-align:center;
		text-align-last:center;
	}
		/*Google Map*/
		.accessMap02>div.mapArea>iframe.mapField{
			display:inline-block;
			height:500px !important;
			width:100%;
		}
	.accessMap02>div.txtArea{/*テキストエリア*/
		margin-top:60px;
		padding:45px 0;
		border:solid 1px var(--Gray_02);
		box-sizing:border-box;
		background-color:var(--Gray_00);
	}
		/*お車でお越しの方～、診療予約はこちら*/
		.accessMap02>div.txtArea>ul{
			height:auto;
			width:90%;
		}
			.accessMap02>div.txtArea>ul>li{
				height:auto;
				min-height:390px;/*調整可能*/
				width:48%;
				padding:30px 40px;
				box-sizing:border-box;
				float:left;
				background-color:white;
				overflow-x:hidden;
			}
			.accessMap02>div.txtArea>ul>li.box1>ul>li,/*お車でお越しの方～駐車場*/
			.accessMap02>div.txtArea>ul>li.box1>ul>li>*{
				display:inline-block;
				width:100%;
			}
				.accessMap02>div.txtArea>ul>li.box1>ul{
				}
					.accessMap02>div.txtArea>ul>li.box1>ul>li:nth-of-type(n+2){/*2番目以降*/
						margin-top:40px;
					}
						.accessMap02>div.txtArea>ul>li.box1>ul>li>strong{/*お車でお越しの方*/
							color:var(--Cyan_04);
						}
						.accessMap02>div.txtArea>ul>li.box1>ul>li>p{/*都心環状線 芝園橋 5分～10分*/
						}
			.accessMap02>div.txtArea>ul>li.box2{/*診療予約はこちら～受付：8:00 - 19:00（日・祝休診）*/
				float:right;
			}
				.accessMap02>div.txtArea>ul>li.box2>*{
					display:inline-block;
					width:100%;
					text-align:center;
					text-align-last:center;
				}
				.accessMap02>div.txtArea>ul>li.box2>strong{/*診療予約はこちら*/
					color:var(--Cyan_04);
				}
				.accessMap02>div.txtArea>ul>li.box2>strong:nth-of-type(n+2){/*2番目以降*/
					margin-top:45px;
				}
				#contents>section>.baseArea .accessMap02>div.txtArea>ul>li.box2>p.btn01{/*「WEB予約」ボタン*/
					width:calc(100% + 110px);
					min-width:calc(100% + 110px);
					margin:10px auto 0 -55px !important;
				}
				.accessMap02>div.txtArea>ul>li.box2>div{/*電話番号、受付：8:00 - 19:00（日・祝休診）*/
				}
					.accessMap02>div.txtArea>ul>li.box2>div>*{
						display:inline-block;
					}
					.accessMap02>div.txtArea>ul>li.box2>div>img{/*電話アイコン*/
						height:auto;
						width:26px;
						margin:9px -6px auto auto;
					}
					.accessMap02>div.txtArea>ul>li.box2>div>a{/*03-1234-5678*/
						margin-top:-4px;
						font-size:26px;
						font-weight:bold;
					}
					.accessMap02>div.txtArea>ul>li.box2>div>p{/*受付：8:00 - 19:00（日・祝休診）*/
						width:100%;
						margin-top:-3px;
						text-align:center;
						text-align-last:center;
					}
		.accessMap02>div.txtArea>div,
		.accessMap02>div.txtArea>div *{
			display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center;
		}
			.accessMap02>div.txtArea>div>strong{/*診療科目*/
				margin-top:60px;
				color:var(--Cyan_04);
			}
			.accessMap02>div.txtArea>div>ul{/*一般歯科・予防歯科・口腔外科*/
				width:auto;
				margin-top:12px;
				padding:0 5%;
				box-sizing:border-box;
			}
				.accessMap02>div.txtArea>div>ul>li{/*一般歯科*/
					width:auto;
					float:left;
				}
				.accessMap02>div.txtArea>div>ul>li.dot{/*・*/
					padding:0 0.3em;
				}
			.accessMap02>div.txtArea>div>div{/*ロゴ*/
				margin-top:56px;
			}
				.accessMap02>div.txtArea>div>div>a{
				}
					.accessMap02>div.txtArea>div>div>a>img{
						height:auto;
						width:90px;
					}
			.accessMap02>div.txtArea>div>p{/*〒123-4567 東京都〇〇区〇〇1-23-45*/
				margin-top:20px;
				padding:0 5%;
				box-sizing:border-box;
			}




/*********************************************************************************************************************************

		メディアクエリ（ ～1000px以下 ）

*********************************************************************************************************************************/
@media(max-width:1000px){


	/*スライドエリア（横2列）･･･････････････････････････････････････････*/
	#slideY2>div{/*スライド表示域*/
		width:500px;
		max-width:500px;
	}


	/*スライドエリア（横3列）･･･････････････････････････････････････････*/
	#slideY3>div{/*スライド表示域*/
		width:667px;
	}


	/*カード4列････････････････････････････････････････････････････････*/
	.cardY4>div>ul{/*リスト*/
		width:740px;
	}
		.cardY4>div>ul>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:10px;
		}
		.cardY4>div>ul>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.cardY4>div>ul>li:nth-of-type(n+5){/*5番目以降*/
			margin-top:0;
		}
		.cardY4>div>ul>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:12px;
		}


	/*アクセスマップ01･････････････････････････････････････････････････*/
	.accessMap01>div{
		width:calc(100% - 50px);
	}
		.accessMap01>div>ul{/*テキストエリア*/
			padding:50px 60px;
		}


	/*アクセスマップ02･････････････････････････････････････････････････*/
	.accessMap02>div.mapArea>iframe.mapField{
		width:calc(100% - 50px);
	}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～750px以下 ）

*********************************************************************************************************************************/
@media(max-width:750px){


	/*カード4列････････････････････････････････････････････････････････*/
	.cardY4>div>ul{/*リスト*/
		width:490px;
	}
		.cardY4>div>ul>li:nth-of-type(n+2){/*2番目以降*/
			margin-left:0;
		}
		.cardY4>div>ul>li:nth-of-type(4n+1){/*4の倍数+1番目(1,5,9…)*/
			margin-left:0;
		}
		.cardY4>div>ul>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:0;
		}
		.cardY4>div>ul>li:nth-of-type(2n){/*2の倍数(2,4,6…)*/
			margin-left:10px;
		}
		.cardY4>div>ul>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:12px;
		}

}




/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下 ）

*********************************************************************************************************************************/
@media(max-width:500px){


	/*お知らせ一覧 01（トップページ部品）･･･････････････････････････････*/
	#listNewsTP01_list{
		max-width:500px;
		margin-top:50px;
		padding:50px 25px;
	}
		#listNewsTP01_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:30px;
			padding-top:50px;
		}
			#listNewsTP01_list>li>a{
				height:auto;
			}
				#listNewsTP01_list>li>a>p{
					height:260px;
					width:420px;
					overflow:hidden;
					float:left;
				}
					#listNewsTP01_list>li>a>p>img{/*サムネイル画像*/
						height:260px;
						width:420px;
						margin-left:15px;
					}
					#listNewsTP01_list>li>a:hover p>img{
						transform:none;/*拡大・縮小*/
					}
					#listNewsTP01_list>li>a>div{/*2025.01.01、記事タイトル*/
						height:auto;
						width:100%;
						margin-top:25px;
					}
						#listNewsTP01_list>li>a>div>span{/*2025.01.01*/
							color:gray;
							font-weight:normal;
						}
			#listNewsTP01_list + p.btn_more01L{/*○○一覧、詳しくはこちら*/
				min-width:450px !important;
				max-width:450px !important;
				margin-top:0 !important;
			}


	/*お知らせ一覧 02（トップページ部品）･･･････････････････････････････*/
	#listNewsTP02_list{
		max-width:450px;
		margin-top:50px;
	}
		#listNewsTP02_list>li{
			width:100%;
		}
		#listNewsTP02_list>li:nth-of-type(even){/*偶数番目*/
			float:left;
		}
		#listNewsTP02_list>li:nth-of-type(n+3){/*3番目以降*/
			padding-top:0;
			border-top:none;
		}
		#listNewsTP02_list>li:nth-of-type(n+2){/*3番目以降*/
			margin-top:25px;
			padding-top:50px;
			border-top:solid 1px var(--Gray_02);
		}
			#listNewsTP02_list>li>a{
				height:auto;
			}
				#listNewsTP02_list>li>a>p{/*サムネイル画像*/
					height:260px;
					width:420px;
					margin-left:15px;
				}
					#listNewsTP02_list>li>a>p>img{/*画像*/
						height:260px;
						width:420px;
					}
					#listNewsTP02_list>li>a:hover p>img{
						transform:none;
					}
				#listNewsTP02_list>li>a>div{/*2025.01.01、記事タイトル*/
					display:inline-block;
					height:auto;
					max-height:none;
					width:100%;
				}
					#listNewsTP02_list>li>a>div>p{/*記事タイトル*/
						height:auto;
						min-height:none;
						max-height:none;
						margin-top:24px;
						overflow-y:auto;
						font-weight:normal;
					}
					#listNewsTP02_list>li>a:hover div>p{
						opacity:1;
					}
					#listNewsTP02_list>li>a>div>span.day{/*2025.01.01*/
						display:inline-block;
						font-size:22px;
					}
					#listNewsTP02_list>li>a>div>span.tag{/*タグ名*/
						display:inline-block;
						padding:0.4em 1.2em;
						font-size:22px;
					}
			#listNewsTP02_list + p.btn_more01L{
				margin-top:0 !important;
			}


	/*お知らせ一覧 03（トップページ部品）･･･････････････････････････････*/
	#listNewsTP03_list{
		max-width:450px;
		margin-top:50px;
		padding-bottom:50px;
	}
		#listNewsTP03_list>li{
			width:100%;
		}
		#listNewsTP03_list>li:nth-of-type(even){/*偶数番目*/
			float:left;
		}
		#listNewsTP03_list>li:nth-of-type(n+3){/*3番目以降*/
			border-top:none;
		}
		#listNewsTP03_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:30px;
			padding-top:20px;
			border-top:solid 1px var(--Gray_02);
		}
			#listNewsTP03_list>li>a{
				height:auto;
			}
				#listNewsTP03_list>li>a>p{/*サムネイル画像*/
					height:260px;
					width:420px;
					margin-top:25px;
					margin-left:15px;
					float:left;
				}
					#listNewsTP03_list>li>a>p>img{/*画像*/
						height:260px;
						width:420px;
					}
					#listNewsTP03_list>li>a:hover p>img{
						transform:none;
					}
				#listNewsTP03_list>li>a>div{/*2025.01.01、記事タイトル*/
					display:inline-block;
					height:auto;
					max-height:none;
					width:100%;
				}
					#listNewsTP03_list>li>a>div>p{/*記事タイトル*/
						height:auto;
						min-height:none;
						max-height:none;
						margin-top:24px;
						overflow-y:auto;
						font-weight:normal;
					}
					#listNewsTP03_list>li>a:hover div>p{
						opacity:1;
					}
					#listNewsTP03_list>li>a>div>span.day{/*2025.01.01*/
						display:inline-block;
						font-size:22px;
					}
					#listNewsTP03_list>li>a>div>span.tag{/*タグ名*/
						display:inline-block;
						padding:0.4em 1.2em;
						font-size:22px;							
					}
					#listNewsTP03_list>li>a:hover div>span{
						filter:brightness(100%);
						filter:saturate(100%);
					}


	/*お知らせ一覧 06（トップページ部品）･･･････････････････････････････*/
	#listNewsTP06_list{
		max-width:450px;
		margin-top:50px;
	}
		#listNewsTP06_list>li{
			width:100%;
		}
		#listNewsTP06_list>li:nth-of-type(even){/*偶数番目*/
			float:left;
		}
		#listNewsTP06_list>li:nth-of-type(n+3){/*3番目以降*/
			border-top:none;
		}
			#listNewsTP06_list>li>a>div{/*店名、住所、TEL*/
				height:auto;
				max-height:none;
				width:100%;
				max-width:100%;
			}
				#listNewsTP06_list>li>a>div>strong{/*店名*/
					height:auto;
					width:100%;
					max-width:100%;
					padding:0.2em 0.8em;
					font-size:2.5rem;
				}
					#listNewsTP06_list>li>a>div>p>img{/*TEL画像*/
						margin:0.5em auto 0 auto;
					}
				#listNewsTP06_list>li>a>div>div{/*提供サービス・アイコン*/
					height:30px;
					width:100%;
				}
					#listNewsTP06_list>li>a>div>div>ol>li{
						height:30px;
						width:30px;
					}
						#listNewsTP06_list>li>a>div>div>ol>li>img{
							height:30px;
							width:30px;
						}
			#listNewsTP06_list>li>a>p{/*サムネイル画像*/
				height:250px;
				width:400px;
				margin-top:35px;
				margin-left:25px;
				float:left;
			}
				#listNewsTP06_list>li>a>p>img{/*画像*/
					height:250px;
					width:400px;
				}
					#listNewsTP06_list + .btn_more01L{/*店舗情報一覧 ＞*/
						margin-top:0 !important;
					}


	/*お知らせ一覧 10（トップページ部品）･･･････････････････････････････*/
	section:has(#listNewsTP10){/*背景色*/
		padding-bottom:0 !important;
	}
		#listNewsTP10_list{
			max-width:450px;
			margin-top:50px;
		}
			#listNewsTP10_list>li{
				height:auto;
				margin-top:25px;
			}
			#listNewsTP10_list>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:50px;
			}
				#listNewsTP10_list>li>a>div.tag{/*タグ名*/
					width:100%;
				}
					#listNewsTP10_list>li>a>div.tag>span{/*タグ名*/
						width:100%;
						font-size:19px;
					}
				#listNewsTP10_list>li>a>div.txt{/*記事タイトル、2025.01.01*/
					height:auto;
					width:100%;
					float:left;
				}
					#listNewsTP10_list>li>a>div.txt>p:first-of-type{/*記事タイトル*/
						height:auto;
						max-width:100%;
						margin-top:20px;
					}
						#listNewsTP10_list>li>a>div.txt>p:first-of-type>span{
							font-size:19px;
						}
						#listNewsTP10_list>li>a>div.txt>p:last-of-type>span{
							font-size:19px;
						}
		#listNewsTP10_list + .btn_more01L{/*詳しくはこちら*/
			min-width:100% !important;
			max-width:100% !important;
			margin-top:0 !important;
		}


	/*ピックアップ！一覧 01（トップページ部品）･････････････････････････*/
	.PickupList01TP_list{/*リスト*/
		max-width:450px;
		margin-top:50px;
	}
		.PickupList01TP_list>li{
			height:auto;
			width:100%;
			margin-left:0;
			border:none;
			background-color:none;
		}
		.PickupList01TP_list>li:first-of-type{/*特設記事*/
			height:auto;
			width:100%;
		}
		.PickupList01TP_list>li:nth-of-type(n+3){/*3番目以降*/
			margin-top:0;
		}
		.PickupList01TP_list>li:nth-of-type(n+2){/*2番目以降*/
			margin-top:50px;
		}
			.PickupList01TP_list>li>a{
				height:auto;
				width:100%;
				overflow:visible;
			}
			.PickupList01TP_list>li:first-of-type>a{/*1番の注目記事*/
				height:auto;
				width:100%;
			}
			.PickupList01TP_list>li>a>img{/*サムネイル画像*/
				position:relative;
				height:280px;
				width:100%;
			}
			.PickupList01TP_list>li:first-of-type>a>img{/*1番目*/
				animation:none;
			}
			.PickupList01TP_list>li:first-of-type>a:hover img{/*1番目*/
				animation:none;
			}
			.PickupList01TP_list>li:nth-of-type(n+2)>a>img{/*2番目以降*/
				animation:none;
			}
			.PickupList01TP_list>li:nth-of-type(n+2)>a:hover img{/*2番目以降*/
				animation:none;
			}
				.PickupList01TP_list>li>a>strong{/*サブタイトル*/
					max-height:none;
					padding:0.2em 0.5em;
					font-size:19px;
				}
		.PickupList01TP_list + p.btn_more01L{/*PICK UP ! 一覧へ ＞*/
			margin-top:25px !important;
		}


	/*スライドエリア（横2列）･･･････････････････････････････････････････*/
	#slideY2>div{/*スライド表示域*/
		height:405px;
		border:solid 1px var(--Gray_02);
	}
		#slideY2>div>ul{/*スライド物全体（全てのカード）*/
			height:405px;
			max-height:405px;
		}
			#slideY2>div>ul>li{/*カード（1枚）*/
				height:405px;
			}
				#slideY2>div>ul>li>a{
					height:405px;
				}
				#slideY2>div>ul>li>a:hover{
					color:black;
				}
				#slideY2>div>ul>li>a:hover div>img{
					transform:scale(1.0);/*拡大・縮小*/
					transition:0;/*秒*/
				}
					#slideY2>div>ul>li>a>p{/*本文*/
						height:205px;
						font-size:19px;
						padding:15px 25px;
						line-height:1.88em;
					}


	/*スライドエリア（横3列）･･･････････････････････････････････････････*/
	section:has(#slideY3){/*背景色*/
		padding-bottom:60px !important;
	}
		#slideY3>div{/*スライド表示域*/
			width:333px;
			border:solid 1px var(--Gray_02);
		}
			#slideY3>div>ul>li{/*カード（1枚）*/
				width:333px;
			}
				#slideY3>div>ul>li>a:hover{
					color:black;
				}
				#slideY3>div>ul>li>a:hover div>img{
					transform:scale(1.0);/*拡大・縮小*/
					transition:0;/*秒*/
				}
					#slideY3>div>ul>li>a>p{/*本文*/
						padding:15px 25px 0 25px;
						font-size:19px;
						font-weight:normal;
					}
					#slideY3>div>ul>li>a>span{/*2025.01.01*/
						left:auto;
						right:20px;
						bottom:16px;
						font-size:17px;
					}


	/*カード4列････････････････････････････････････････････････････････*/
	.cardY4>div{/*全てのカード表示エリア*/
		padding:60px 0;
	}
		.cardY4>div>ul{/*全てのカード表示エリア*/
			width:450px;
		}
			.cardY4>div>ul>li{/*カード（1枚）*/
				height:auto;
				width:100%;
			}
			.cardY4>div>ul>li:nth-of-type(n+2){/*2番目以降*/
				margin-top:50px !important;
			}
			.cardY4>div>ul>li:nth-of-type(n+4){/*4番目以降*/
				margin-top:0;
			}
			.cardY4>div>ul>li:nth-of-type(2n){/*2の倍数(2,4,6…)*/
				margin-left:0;
			}
			.cardY4>div>ul>li:nth-of-type(n+3){/*3番目以降*/
				margin-left:0;
			}
					.cardY4>div>ul>li>a:hover p{
						color:black;
					}
				.cardY4>div>ul>li>a{
					height:auto;
					padding-bottom:25px;
				}
				.cardY4>div>ul>li>a:hover div>img{
					transform:scale(1.0);/*拡大・縮小*/
					transition:0;/*秒*/
				}
						.cardY4>div>ul>li>a>h3{/*カードのタイトル*/
							font-size:25px;
						}
						.cardY4>div>ul>li>a>div{/*サムネイル画像*/
							height:170px;
							width:143px;
							margin-top:25px;
							margin-left:0;
							overflow:visible;
						}
							.cardY4>div>ul>li>a>div>img{
								height:170px;
								width:143px;
							}
						.cardY4>div>ul>li>a>p{/*カードのテキスト*/
							height:auto;
							max-height:auto;
							width:226px;
							margin-left:15px;
							font-size:19px;
						}


	/*アクセスマップ01･････････････････････････････････････････････････*/
	.accessMap01>div{
		width:450px;
		margin-top:50px;
		border:solid 1px var(--Gray_02);
	}
		.accessMap01>div>ul{/*テキストエリア*/
			width:450px;
			padding:35px;
			border-bottom:solid 1px var(--Gray_02);
		}
			.accessMap01>div>ul>li{
				width:450px;
			}
				.accessMap01>div>ul>li>ul{
					width:450px;
				}
					.accessMap01>div>ul>li>ul>li{
						width:450px;
					}
						.accessMap01>div>ul>li>ul>li>strong{/*お車でお越しの方*/
							max-width:100%;
							font-size:22px;
						}
						.accessMap01>div>ul>li>ul>li>p{/*都心環状線 芝園橋 5分～10分*/
							max-width:400px;
							
						}

		/*Google Map*/
		.accessMap01>div>iframe.mapField{
			position:relative;
			height:450px;
			width:100%;
			max-width:100%;
			float:left;
		}


	/*アクセスマップ02･････････････････････････････････････････････････*/
	.accessMap02>div.mapArea>iframe.mapField{
		border:solid 1px var(--Gray_02);
	}
	.accessMap02>div.txtArea{/*テキストエリア*/
		margin-top:60px;
		border:solid 1px var(--Gray_02);
	}
	.accessMap02>div.txtArea>ul>li{
		min-height:auto;
		width:100%;
		padding:25px 50px;
	}
	.accessMap02>div.txtArea>ul>li:nth-of-type(n+2){/*2番目以降*/
		margin-top:60px;
	}
		.accessMap02>div.txtArea>ul>li.box1>ul>li>strong{/*お車でお越しの方*/
			font-size:22px;
		}
		.accessMap02>div.txtArea>ul>li.box1>ul>li>p{/*都心環状線 芝園橋 5分～10分*/
			font-size:19px;
		}
		.accessMap02>div.txtArea>ul>li.box2>strong{/*診療予約はこちら*/
			font-size:19px;
		}
			.accessMap02>div.txtArea>ul>li.box2>div>img{/*電話アイコン*/
				width:30px;
				margin:4px -6px auto auto;
			}
			.accessMap02>div.txtArea>ul>li.box2>div>a{/*03-1234-5678*/
				font-size:25px;
			}
			.accessMap02>div.txtArea>ul>li.box2>div>p{/*受付：8:00 - 19:00（日・祝休診）*/
				font-size:19px;
			}
			.accessMap02>div.txtArea>div>strong{/*診療科目*/
				font-size:22px;
			}
				.accessMap02>div.txtArea>div>ul>li{/*一般歯科*/
					font-size:19px;
				}
			.accessMap02>div.txtArea>div>p{/*〒123-4567 東京都〇〇区〇〇1-23-45*/
				font-size:19px;
			}

}

